> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.atom.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Selling Price

> Update the selling price of a domain. There are no restrictions for Standard Listings. For Premium Listings, the selling price must be within the allowed range as per your Membership Tier (e.g. Silver, Gold, Platinum)



## OpenAPI

````yaml GET /update-selling-price
openapi: 3.1.0
info:
  title: Atom API Reference
  description: >-
    Comprehensive APIs for domain discovery, marketplace integration, portfolio
    management, registration, and AI-powered domain intelligence.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://www.atom.com/api/marketplace
    description: Production server
  - url: https://dev.atom.com/api/marketplace
    description: Development server
security: []
paths:
  /update-selling-price:
    get:
      description: >-
        Update the selling price of a domain. There are no restrictions for
        Standard Listings. For Premium Listings, the selling price must be
        within the allowed range as per your Membership Tier (e.g. Silver, Gold,
        Platinum)
      parameters:
        - name: api_token
          in: query
          description: Your API key
          required: true
          schema:
            type: string
        - name: user_id
          in: query
          description: Your Atom user ID
          required: true
          schema:
            type: integer
        - name: domain_name
          in: query
          description: Domain Name
          required: true
          schema:
            type: string
            format: int32
        - name: selling_price
          in: query
          description: Selling Price
          required: true
          schema:
            type: string
            format: int32
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Domain'
components:
  schemas:
    Domain:
      required:
        - name
      type: object
      properties:
        name:
          description: Example Value
          type: string
        tag:
          description: Model
          type: string

````